
Grupo P2-7-2 - Feature #3113

Estudio de carascteristicas raspberry

09/23/2023 07:12 PM - Pablo Valladares Mamani

Status: New Start date: 09/25/2023

Priority: Normal Due date: 10/04/2023

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/23/2023 07:12 PM - Pablo Valladares Mamani

- Tracker changed from Bug to Feature

#2 - 09/23/2023 07:26 PM - Pablo Valladares Mamani

- Due date changed from 10/02/2023 to 10/04/2023

#3 - 01/03/2024 03:09 PM - Pablo Valladares Mamani

- % Done changed from 0 to 100
